seo:
  title: "Preventing burnout: A manager's toolkit"
  description: >-
    GitLab CEO Sid Sijbrandij shares 12 steps that managers can take to help
    employees avoid burnout.
  ogTitle: "Preventing burnout: A manager's toolkit"
  ogDescription: >-
    GitLab CEO Sid Sijbrandij shares 12 steps that managers can take to help
    employees avoid burnout.
  noIndex: false
  ogImage: images/blog/hero-images/gitlabflatlogomap.png
  ogUrl: https://about.gitlab.com/blog/preventing-burnout-a-managers-toolkit
  ogSiteName: https://about.gitlab.com
  ogType: article
  canonicalUrls: https://about.gitlab.com/blog/preventing-burnout-a-managers-toolkit
  schema: |2-

                            {
            "@context": "https://schema.org",
            "@type": "Article",
            "headline": "Preventing burnout: A manager's toolkit",
            "author": [{"@type":"Person","name":"GitLab"}],
            "datePublished": "2022-05-03",
          }

content:
  title: "Preventing burnout: A manager's toolkit"
  description: >-
    GitLab CEO Sid Sijbrandij shares 12 steps that managers can take to help
    employees avoid burnout.
  authors:
    - GitLab
  heroImage: images/blog/hero-images/gitlabflatlogomap.png
  date: '2022-05-03'
  body: >
    Working at a startup is demanding. GitLab team members are often under a lot
    of pressure. From mental health awareness to our posts on [identifying
    burnout](/blog/2018/03/08/preventing-burnout/), GitLab wants to ensure our
    team members are working efficiently without feeling overwhelmed. Recently,
    GitLab co-founder and CEO Sid Sijbrandij and Michelle Hodges, vice president
    of Global Channels, discussed how managers can support their team members
    and help prevent burnout.


    Sid and Michelle emphasized that the earlier a manager can identify burnout
    the better. Identifying burnout in a remote environment is more difficult
    than in a co-located workplace, but looking for early hallmarks such as
    exhaustion and reduced enthusiasm can help managers get ahead of the
    problem. 


    Sid shared the following 12 strategies managers can utilize to support their
    team and prevent burnout:  


    1. **Encourage time off.** Even taking a half day can help. Managers can
    take an active role in encouraging team members to take time off by telling
    their team members about their own upcoming vacations. Managers can ask team
    members when their next vacation is and, if they don’t have one, encourage
    them to plan one.


    1. **Lower the pressure.** When a manager senses that someone on their team
    may be getting close to burnout, they can lower the pressure of goals and
    [objectives and key results (OKRs)](/company/okrs/) and also ask about goals
    less frequently.


    1. **Be more positive.** Frankly, managers can be a significant source of
    stress, so try to be more positive about the team member and their reports. 


    1. **Increase headcount.** Most of the time, there’s too much work for too
    few people, so managers can explore options to increase headcount. This can
    be temporary, such as borrowing time from someone on another team or hiring
    a consultant. 


    1. **Offer team members coaching.** External coaching can help team members
    open up about their struggles, including working with their manager. 


    1. **Remind employees of mental health care resources.** Point employees
    toward the company's mental health benefits and services. GitLab provides
    support to all team members through
    [ModernHealth](/handbook/total-rewards/benefits/modern-health/).


    1. **Express gratitude.** Send team members gifts to their home to show
    gratitude and an investment in your personal relationship. 


    1. **Celebrate progress.** Burnout is often caused by a feeling of
    stagnation. Seeing the progress you’re making day-to-day is hard. Managers
    should create space to celebrate small wins and reflect on the mountains
    you’ve climbed. 


    1. **Sympathize.** The work is tough. Have conversations about it. 


    1. **Lead by example.** Managers should set and maintain working hours. For
    instance, Sid says he waits until the next working day to respond to Slack
    messages that happen after 6 p.m. 

        Help team members to be more effective by: 
        - Reviewing recurring meetings and [identifying what can be done async](/company/culture/all-remote/meetings/#2-cancel-unnecessary-meetings)
        - Talking about what they're working on and helping them identify what work isn’t as important
        - Identifying work that can be delegated to other team members, and empowering them to do so

        Managers can also encourage team members to name things they won’t do. 

    1. **Reduce the number of hours worked by agreeing to reduce effort.**
    Managers can ask team members to identify things that are likely to fail.
    Taking time to reflect on results can be very insightful and can allow team
    members to reduce their effort without compromising quality.


    1. **Share burnout concerns with others.** Using judgement or with
    permission, managers can give context and ask others to take it easy on
    specific team members when necessary.


    Watch the full conversation below.


    <figure class="video_container">
      <iframe src="https://www.youtube.com/embed/9VO0H28QEz8" frameborder="0" allowfullscreen="true"> </iframe>
    </figure>
  category: Culture
  tags:
    - inside GitLab
    - remote work
    - careers
config:
  slug: preventing-burnout-a-managers-toolkit
  featured: false
  template: BlogPost
